Subject: Re: countability (was: RE: [lojban] a construal of lo'e & le'e

From: [email-masked]
Date: Thu, 1 Nov 2001 15:53:43 EST

In a message dated 11/1/2001 1:25:27 PM Central Standard Time, 
[email-masked] writes:

> This, BTW, is why Chinese philosophy very early had the insight
> "White-Horse is not Horse". In a language with count nouns, this gets
> mistranslated "A white horse is not a horse", which is false; but
> when applied to masses, it is perfectly correct.
> 

Well, you can get a small war on this one. As the argument is developed in 
Kung-sun Lung and the Mohists, it does not seem to fit that pattern but 
another one, roughly about the correct interpretation of a two word string (? 
bao ma? blanu xirma), which is indistingusihable in the Chinese of the time 
(at least) from a conjoint expression (xirma bakni in the early days of 
Pretty Little Girls School, now xirma je bakni). Others tell other tales -- 
including the mass noun one, which makes sense but doees not fit the actual 
arguments well -- so this is not definitive. Always good for a row at 
Chinese Philosophy meeting though.